Overview Features Coding Performance Forum Downloads Products OrderV4 Contact

Welcome to the Apollo Forum

This forum is for people interested in the APOLLO CPU.
Please read the forum usage manual.



All TopicsNewsPerformanceGamesDemosApolloVampireAROSWorkbenchATARIReleases
The team will post updates and news here

Release 7.1

Gunnar von Boehn
(Apollo Team Member)
Posts 5626
16 Aug 2021 06:02


Release 7.1 is out
 
Stability is the main focus of this release.

The team fixed numerous bugs in the OS.

Major improvements are:
As you know we rewrote the complete IDE code in Aros in a previous Release already. This IDE reqwrite did improved not only the Speed a significantly but also fixed a number of IDE issues.
We now fixed a SCSI-Emu issue.
Finally disk errors and copy files errors should be all gone.

On the Distro we did replaced Dopus with Wanderer.
Wanderer is little slower in screendrawing but we think that it is much more stable.

We have an improved FAT-Handler, which should be able to identify and support a lot more  pre-formatted SDCards out of the box.
This means you should be able to use new Fat Sdcard right out of the box without the need to format them.

We hope you like this release as much as we do
and wish you a lot fun with it.


Andrew Miller

Posts 347
16 Aug 2021 07:21


Awesome, I'll download this and core 7 today.


Gilles Dridi

Posts 47
16 Aug 2021 20:59


Andrew Miller wrote:

Awesome, I'll download this and core 7 today.

Hello,

I think we will need a Wifi module ? Sometimes to easily download upgrade everywhere in the house!

DGILLES


Steve Hodson

Posts 25
16 Aug 2021 21:47


Is the Magellan LoadWB still working in the 7.1 release?


P-O Yliniemi

Posts 8
17 Aug 2021 23:51


For release 7(.1), which is the correct version of the core to use for V4SA ?

Yesterday, I downloaded this one from the wiki page:
Build Core Release Date Vampire Standalone V4
8148 RELEASE7 2021-08-18 JIC (AROS)

The one in "Downloads" do not have the build version given, just "SA_RELEASE7_1.jic" (and it has a different md5 compared to the one released tomorrow), and I guess there is no $VER: string in it. Also, the follow-up question because of this, how do I determine the exact build version of the core flashed to the board ?



VERHASSELT Cédric

Posts 2
18 Aug 2021 19:43


Bonjour,
 
  Je possède une Vampire V500 version 2.2 flasher en version 2.14 et je voudrai savoir si cette version d'Apollos os fonctionne et si oui comment l'installer et le lancer car je suis complétement perdu.

J'utilise actuellement seulement Coffin os R58.
 
  Je remercie par avance pour vos réponses
 
  Cordialement


P-O Yliniemi

Posts 8
18 Aug 2021 19:51


Skriv på engelska så fler förstår vad du frågar eller påstår.

VERHASSELT Cédric wrote:

Bonjour,
   
  Je possède une Vampire V500 version 2.2 flasher en version 2.14 et je voudrai savoir si cette version d'Apollos os fonctionne et si oui comment l'installer et le lancer car je suis complétement perdu.
 
  J'utilise actuellement seulement Coffin os R58.
   
    Je remercie par avance pour vos réponses
   
    Cordialement




FRAXINOUS Eric
(Needs Verification)
Posts 48/ 1
19 Aug 2021 11:58


P-O Yliniemi wrote:

Skriv på engelska så fler förstår vad du frågar eller påstår.

 


  Are you serious ? You reply in Swedish to tell him to ask his question in English…. It’s a bad joke….


VERHASSELT Cédric

Posts 2
19 Aug 2021 12:12



Hello everyone,

This is my first time posting here and I check the forum often for information.

I have a Vampires V500 V2.2 card in an Amiga 2000 on a replica motherboard under os R58 coffins. with gold 2.14 under Aros

I will want to use Appolo Os but I don't know which version I should use and how to prepare the CF or SD card to boot on this system because I can't find a link to do so.

Can you help me please ?

Thank you in advance for your answers.

Cordially


Andrew Miller

Posts 347
19 Aug 2021 13:30


If you go to the Downloads tab above you will find a link to download release 7.
I think the program etcher works for preparing the image, I'm not sure which version of core you need, but 2.14 is the most recent for V500.


P-O Yliniemi

Posts 8
19 Aug 2021 22:13


Yes, it was a joke, a bad one or not, but he got it (and got at least some help) :)
FRAXINOUS Eric wrote:

P-O Yliniemi wrote:

  Skriv på engelska så fler förstår vad du frågar eller påstår.
 
 
 

  Are you serious ? You reply in Swedish to tell him to ask his question in English…. It’s a bad joke….




Guilherme Fonceca Woolle

Posts 31
20 Aug 2021 20:51


I have checked with the two buttons mouse press and  i have the beta pre-release 7.1 is this the  last updated version? Do I need to update?


Tim Noyce

Posts 132
20 Aug 2021 22:52


That is the most recent release core.


Guilherme Fonceca Woolle

Posts 31
20 Aug 2021 22:56


IIs ithis the most recent appolo os also?


Tim Noyce

Posts 132
20 Aug 2021 23:31


Yes.


Manos Sg

Posts 81
20 Sep 2021 07:25


I have just installed the latest core and I must say that it makes a huge difference, especially the ability to save on WHDLoad!

So a big thanks to the team is in order!

posts 16